# Uses of Class
org.apache.sling.feature.maven.mojos.UpdateVersionsMojo.ArtifactUpdate

Packages that use UpdateVersionsMojo.ArtifactUpdate
Package
Description
org.apache.sling.feature.maven.mojos

## Uses of UpdateVersionsMojo.ArtifactUpdate in org.apache.sling.feature.maven.mojos

Fields in org.apache.sling.feature.maven.mojos with type parameters of type UpdateVersionsMojo.ArtifactUpdate
Modifier and Type
Field
Description
`List<UpdateVersionsMojo.ArtifactUpdate>`
UpdateVersionsMojo.UpdateResult.`updates`